﻿@charset "UTF-8";


@media screen and (max-width: 1366px) {
    .smal-right {
        margin-right: 21px !important;
    }

    .direct-smal {
        margin-bottom: 7px;
    }
}

body {
    /* background-color: #27282E; */
    background: #F5F6F7;
    font-size: 14px;
}

.ellipsis {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ellipsis2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* .iconbiaoqing, .direct-three-left-bottom .dtfb-left > .d-flex {
    color: rgba(255, 255, 255, 0.5);
}

    .iconbiaoqing:hover, .direct-three-left-bottom .dtfb-left > .d-flex:hover {
        color: rgba(255, 255, 255, 1);
    }

    .iconbiaoqing .direct-three-left-bottom .dtfb-left > .d-flex {
        color: rgba(255, 255, 255, 0.5);
        transition: all ease 0.3s;
    }

    .iconbiaoqing:hover, .direct-three-left-bottom .dtfb-left > .d-flex:hover {
        color: rgba(255, 255, 255, 1);
    } */

.iconbiaoqing {
    color: #000;
}
/* .iconbiaoqing:hover {
    color: #fff;
} */

.iconhuatimingcheng {
    margin-right: 10px;
}

.direct-one-zhibo {
    color: #fff;
    font-size: 18px;
    width: 800px;
}

    .direct-one-zhibo img {
        vertical-align: -5px;
        margin-right: 8px;
    }

.direct-one-name {
    font-size: 14px;
    width: 100%;
    height: 100%;
    padding-right: 10px;
}

    .direct-one-name span {
        height: 100%;
        display: inline-block;
        line-height: 36px;
    }

.direct-one-xia {
    vertical-align: 12px;
}

.direct-one-personal {
    height: 36px;
    background: #2f3035;
    border-radius: 20px;
    align-self: center;
}

    .direct-one-personal .to-login {
        line-height: 36px;
        width: 80px;
        height: 100%;
        background: rgba(0,132,255,1);
        border-radius: 19px;
        text-align: center;
        color: #fff;
        font-size: 14px;
        cursor: pointer;
        transition: all ease 0.3s;
    }

.direct-one-personal-img {
    width: 30px;
    height: 30px;
    margin: 3px 5px;
    border-radius: 50%;
}

.direct-one-list {
    right: -15px;
    top: 50px;
    background: #2f3035;
    width: 125px;
    box-shadow: 0 0 8px #27282e;
    display: none;
    z-index: 12;
    border-radius: 6px;
}

.direct-one-list-add {
    margin-top: 9px;
}

.direct-one-list li {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
}

    .direct-one-list li > a {
        display: inline-block;
        width: 100%;
        height: 100%;
        color: #fff;
        font-size: 14px;
    }

        .direct-one-list li > a:hover {
            color: #0084ff;
        }

.direct-one {
    background: #2F3035;
    height: 60px;
    line-height: 60px;
    justify-content: space-between;
}

.live-info-state {
    /* height: 70px; */
    height: 16px;
    /* height: 20px; */
}

.live-info-num .d-flex {
    margin-right: 30px;
    color: #fff;
    line-height: 70px;
}

    .live-info-num .d-flex i {
        width: 16px;
        height: 16px;
        margin-right: 5px;
    }

.live-topic-info .live-info-top img {
    width: 24px;
    height: 24px;
    margin-right: 5px;
}

.live-follow {
    height: 30px;
    background: #2F3035;
    line-height: 30px;
    align-self: center;
    border-radius: 2px;
}

    .live-follow .d-flex {
        padding: 0 10px;
    }

.set-following {
    background: #0084FF;
    padding: 0 8px;
    border-radius: 0 2px 2px 0;
    cursor: pointer;
    transition: all ease 0.3s;
}
/* , .direct-three-right-bottom-send:hover */
    .set-following.focus:hover, .direct-one-personal .to-login:hover {
        background: #2a98ff;
    }

i.trag {
    background: #4C4D56;
    border-radius: 50%;
    height: 24px;
    width: 24px;
    text-align: center;
    line-height: 24px;
    margin-right: 20px;
    align-self: center;
    line-height: 25px;
}

i.win-three {
    width: 28px;
    height: 28px;
    background-image: url(../../img/PcLiveIcon/other-icons.png);
    cursor: pointer;
    background-position: -20px -70px;
    display: inline-block;
    margin-right: 20px;
    align-self: center;
}

.man-item:nth-child(2) i.win-three {
    background-position-x: -78px;
}

.man-item:nth-child(3) i.win-three {
    background-position-x: -136px;
}

.direct-security {
    margin: 0 auto;
}

.direct-two-top {
    margin-bottom: 8px;
}

.direct-two-title {
    font-size: 20px;
    color: #ffffff;
}

.co99 {
    display: flex;
    align-content: center;
    align-items: center;
}

.direct-two-end {
    background-color: #00b4e6;
    border-radius: 4px;
    color: #fff;
    display: flex;
    line-height: 100%;
    height: 21px;
    align-items: center;
    align-content: center;
    font-size: 14px;
    padding: 1px 5px;
    text-align: center;
    margin-right: 10px;
}

    .direct-two-end:before {
        content: ' ';
        background: #fff;
        border-radius: 50%;
        height: 6px;
        margin-right: 5px;
        width: 6px;
    }

.direct-two-time {
    color: #00b4e6;
}

.direct-two-gong {
    text-align: center;
    display: inline-block;
    padding: 10px;
    border-radius: 2px;
}

    .direct-two-gong:hover {
        opacity: 0.9;
    }

.direct-two-co2 {
    background: #4a8aff;
    margin-left: 8px;
}

.direct-three {
    width: 100%;
}

.direct-three-left-height {
    /* width: 1120px; */
    /* height: 100%; */
}

.direct-three-left .marquee {
    color: #cccccc;
    font-size: 18px;
    z-index: 10;
}

.top-right1 {
    right: -200px;
    top: 50px;
}

.top-right2 {
    right: -300px;
    top: 130px;
}

.top-right3 {
    right: -300px;
    top: 50px;
}

.top-right4 {
    right: -600px;
    top: 120px;
}

.top-right5 {
    right: -210px;
    top: 80px;
}

.top-right6 {
    right: -250px;
    top: 333px;
}

.direct-three-left-video {
    width: 100% !important;
    height: 100%;
    overflow: hidden;
}

.direct-three-left-bottom {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #2F3035;
    color: #cccccc;
    box-sizing: border-box;
    padding: 0 30px;
    user-select: none;
    border-radius: 0 0 5px 5px;
}

    .direct-three-left-bottom .dtfb-left img {
        width: 18px;
        height: 18px;
        align-self: center;
        margin-right: 3px;
    }

    .direct-three-left-bottom .dtfb-left > .d-flex {
        margin-right: 30px;
        cursor: pointer;
    }

        .direct-three-left-bottom .dtfb-left > .d-flex i {
            margin-right: 6px;
        }

.dtfb-right .popper-icon {
    width: 24px;
    height: 24px;
    background-image: url(../../img/PcLiveIcon/other-icons.png);
    /* margin-left: 30px; */
    margin-right: 25px;
    cursor: pointer;
    background-position: -20px -20px;
}

    .dtfb-right .popper-icon.auction {
        background-position-x: -20px;
    }

    .dtfb-right .popper-icon.vote {
        background-position-x: -74px;
    }

    .dtfb-right .popper-icon.guess {
        background-position-x: -128px;
    }

    .dtfb-right .popper-icon.luck-draw {
        background-position-x: -182px;
    }

    .dtfb-right .popper-icon.luck-draw-once {
        background-position-x: -236px;
    }

    .dtfb-right .popper-icon.barrage.open-dm {
        background-position-x: -290px;
    }

    .dtfb-right .popper-icon.barrage.close-dm {
        background-position-x: -344px;
    }

.set-live-share:hover .share-tips-wrap {
    display: inline-block;
}

.share-tips-wrap::before {
    content: '';
    position: absolute;
    bottom: -23px;
    left: 37%;
    border: 12px solid;
    border-color: #383940 transparent transparent transparent;
}

.abs.share-tips-wrap {
    background: #383940;
    top: -79px;
    left: -53%;
    padding: 20px 10px;
    z-index: 2;
    display: none;
    z-index: 100;
}

    .abs.share-tips-wrap > .d-flex {
        width: 100%;
    }

.share-to-weibo, .share-to-zoon {
    width: 40px !important;
    height: 40px !important;
    background-image: url(../../img/PcLiveIcon/other-icons.png) !important;
    background-position: -264px -65px;
    float: unset !important;
    margin: 0 !important;
}

.share-to-zoon {
    background-position-x: -194px;
    margin-right: 30px !important;
}

.qrcode-popupp {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: rgba(0,0,0,.3);
}

    .qrcode-popupp .qrcode-popupp-center {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 10px;
        width: 300px;
        background: #FFFFFF;
    }

.qrcode-popupp-center .qrc-pc-title {
    height: 36px;
    background: rgba(245,246,247,1);
    border-radius: 10px 10px 0px 0px;
    padding: 0 10px;
    color: #353535;
    line-height: 36px;
    margin-bottom: 15px;
}

.qrc-pc-title .f-12px {
    cursor: pointer;
    position: absolute;
    right: 0;
    width: 25px;
}

.qrc-pc-title > span:first-child {
    width: 100%;
    display: inline-block;
}

.qrcode-popupp-center .qrc-pc-img {
    width: 200px;
    height: 200px;
    background: #fff;
    padding: 10px;
    display: block;
    margin: 10px auto 0;
}

.qrcode-popupp-center .qrc-pc-tips {
    color: #353535;
    margin-bottom: 20px;
    text-align: center;
    padding: 0 20px;
    box-sizing: border-box;
}

.qrc-pc-option {
    color: #747474;
    border: 1px solid #EFEFEF;
    margin: 0 34px;
    height: 36px;
    line-height: 36px;
    text-align: center;
}

    .qrc-pc-option .flex {
        background: #F5F6F7;
    }

    .qrc-pc-option .act {
        color: #0084FF;
        background: #BADEFF;
    }

.direct-three-left-follow {
    display: none;
    width: 320px;
    height: 330px;
    background: #fff;
    text-align: center;
    left: 55%;
    top: 45%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 5;
    border-radius: 8px;
}

.direct-three-left-follow-tx {
    margin: 18px auto 8px auto;
}

.direct-three-left-follow-end {
    width: 32px;
    height: 32px;
    line-height: 32px;
    background: #00b4e6;
    border: 4px solid #fff;
    border-radius: 50%;
    margin: -16px 0 4px 300px;
}

    .direct-three-left-follow-end img {
        /*padding:8px ;*/
    }

        .direct-three-left-follow-end img:hover, .direct-three-right-bottom-img:hover, .direct-four-cooperation:hover {
            cursor: pointer;
        }

.direct-three-left-end1 {
    /* width: 430px;
    height: 80px;
    text-align: center;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 4; */
    width: 100%;
    height: 50px;
    line-height: 50px;
    /* bottom: 50px; */
    bottom: 0;
    left: 0;
    position: absolute;
    background: rgba(0,0,0,0.5);
    padding-left: 25px;
    z-index: 997;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 10px;
}

.direct-three-left-end-height {
    position: absolute;
    width: 100%;
    height: 50px;
    line-height: 50px;
    /* bottom: 50px; */
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    padding-left: 25px;
    z-index: 4;
}


.direct-three-left-end-ceng {
    /* background: #000000; */
    opacity: .8;
    height: 100%;
    width: 100%;
}
/*按钮效果*/
#dmswitch {
    padding: 0;
    width: 36px;
    height: 36px;
    align-items: center;
}
#dmswitch .dmbox{
    width: 24px;
    height: 24px;
    cursor: pointer;
    display: flex;
}
#dmswitch .dmbox img{
    display: none;
    width: 100%;
}
/* #dmswitch .open-dm{
    background: url('../images_pc/pc-dm-open-icon.png') no-repeat center center;
    background-size: 100%;
}
#dmswitch .close-dm{
    background: url('../images_pc/pc-dm-close-icon.png') no-repeat center center;
    background-size: 100%;
} */

#div1 {
    width: 36px;
    height: 18px;
    border-radius: 12px;
    position: relative;
    align-self: center;
}

#div2 {
    width: 15px;
    height: 14px;
    border-radius: 14px;
    position: absolute;
    background: #ffffff;
    /*box-shadow: 0px 2px 4px rgba(0,0,0,0.4);*/
    transition: all ease 0.3s;
}

.open1 {
    background: #0084ff;
}

.open2 {
    top: 2px;
    left: 20px;
}

.close1 {
    background: #666666;
    border-left: transparent;
}

.close2 {
    left: 2px;
    top: 2px;
}

.saoma {
    display: inline-block;
}

    .saoma:hover {
        cursor: default;
    }

.direct-three-left-bottom .img1 {
    vertical-align: -4px;
    margin: 0 8px 0 40px;
}

.direct-three-left-bottom .img2 {
    vertical-align: -14px;
    margin-left: 14px;
}

    .direct-three-left-bottom .img2:hover {
        cursor: pointer;
    }

.direct-three-erweimasmall {
    left: 0;
    bottom: 0;
    width: 200px;
    height: 200px;
    margin-top: 0;
    background: #fff;
    border-top: 3px solid #00b4e6;
    text-align: center;
    box-shadow: 0 0 15px #d6d6d6;
    display: none;
    z-index: 11;
}

.direct-three-erweimasmall-zi {
    height: 45px;
    line-height: 45px;
    color: #333;
    font-size: 18px;
    padding-top: 5px;
}

.arrow-up {
    position: relative;
    margin: -10px auto 0 auto;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #fff;
    z-index: 2;
}

.arrow-up2 {
    position: relative;
    margin: -14px auto 0 auto;
    width: 0;
    height: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-bottom: 13px solid #00b4e6;
    z-index: 1;
}

.direct-three-right {
    /* position: relative; */
    /* width: 360px; */
    width: 388px;
    height: 800px;
    /* background: #2d2d2d; */
    background: #fff;
    /* color: #cccccc; */
    color: #202124;
    color: #202124;
    /* margin-left: 10px; */
    margin-left: 16px;
    /* border-radius: 5px 5px 0 0; */
    border-radius: 4px;
}

.direct-three-right-comment .act {
    border-bottom: 2px solid #0084ff;
    /* color: #fff; */
    color: #006CFF;
    font-weight: bold;
}

.dtr-tab.toplist-direct-three-right {
    height: calc(100% - 50px);
    /* background: #2f3035; */
    border-radius: 0 0 5px 5px;
}

.direct-three-right-comment {
    width: 100%;
    /* background: #2F3035; */
    text-align: center;
    font-size: 12px;
    /* border-bottom: 1px solid #27282e; */
    border-bottom: 1px solid #F5F6F7;
    border-radius: 5px 5px 0 0;
    height: 40px;
    line-height: 40px;
}

#top-list .tab-btn.d-flex {
    width: 100%;
    padding: 20px 40px;
    padding: 20px 0;
    position: absolute;
    top: 0;
}

#top-list .tab-btn span {
    font-size: 14px;
    font-weight: bold;
    margin: 0 10px;
    width: 42%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    background-color: #27282E;
    cursor: pointer;
    border-radius: 6px;
}

#top-list .tab-btn span i {
    font-size: 14px;
}

    #top-list .tab-btn span.act {
        background-color: #0084ff;
        color: #fff;
    }

    #top-list .tab-btn span:last-child {
        /* border-radius: 0 3px 3px 0; */
        border-radius: 6px;
    }

    #top-list .tab-btn span.raduis {
        border-radius: 3px;
    }

.total-list, .day-list {
    padding: 0 20px;
    box-sizing: border-box;
    overflow-y: scroll;
    height: 100%;
    box-sizing: border-box;
}

    .total-list::-webkit-scrollbar, .day-list::-webkit-scrollbar {
        width: 0 !important;
        display: none !important;
    }

.list-cash {
    color: #ffb910 !important;
    font-weight: 700;
}


.man-item {
    display: flex;
    margin: 15px 0;
}

    .man-item img {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        margin-right: 10px;
        align-self: center;
    }

    .man-item .list-rec {
        color: #0084ff;
    }

    .man-item .stp-ri-title p {
        font-size: 12px;
        color: #aeaeae;
    }

.empty-data {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.3);
    text-align: center;
    /* margin-top: 50px; */
    /* margin-top: 100px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%);
}

.empty-data .empty-data-icon {
    display: block;
    width: 6.2rem;
    height: 6rem;
    background-image: url(../images/no_data_icon_white.png);
    background-size: 100%;
    margin-bottom: 1rem;
}

.im-direct-three-right {
    flex: 1;
    position: relative;
    box-sizing: border-box;
    /* padding-bottom: 48px; */
    padding-bottom: 109px;
}

.direct-three-right-content {
    padding: 18px 10px 5px 10px;
}

#top-list .top-list-center {
    height: 100%;
    overflow-y: scroll;
    /* background: #2f3035; */
    padding-top: 76px;
    box-sizing: border-box;
    scrollbar-color: transparent transparent;
    　　scrollbar-track-color: transparent;
    　　-ms-scrollbar-track-color: transparent;
}

    #top-list .top-list-center::-webkit-scrollbar {
        width: 0 !important;
        display: none;
    }

.direct-three-right-content-img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    overflow: hidden;
}

.direct-three-name {
    font-size: 16px;
    margin-left: 12px;
    line-height: 20px;
}

    .direct-three-name > p {
        margin-top: 4px;
    }

.direct-three-right-gundong {
    height: 100%;
    width: 100%;
    overflow: auto;
    /* background: #2f3035; */
    border-radius: 0 0 5px 5px;
}

.direct-three-right-bottom {
    width: 94%;
    /* width: 100%; */
    /* background: #2f3035; */
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    /* bottom: 0; */
    bottom: 10px;
    z-index: 2;
}

.direct-three-right-bottom-shuru {
    resize: none;
    width: 100%;
    border: none;
    overflow: auto;
    outline: none;
    line-height: 47px;
    height: 47px;
    /* background: #383a42; */
    color: #999999;
    margin: 0 auto;
    display: block;
    padding: 5px;
    box-sizing: border-box;
    font-size: 12px;
    /* padding-right: 140px; */
    padding-right: 70px;
}

.c-inputbox {
    position: relative;
    /* border-top: 1px solid #27282e; */
    /* width: 348px; */
    display: flex;
    align-items: center;
    height: 40px;
    background: #FAFAFB;
    border-radius: 4px;
    border: 1px solid #EFEFEF;
}

    .c-inputbox > div.d-flex {
        /* margin: 10px auto 0; */
        /* height: 34px; */
        /* line-height: 34px; */
        bottom: 6px;
        position: absolute;
        right: 7px;
    }

.direct-three-right-bottom-send {
    padding: 7px 19px;
    /* background: #0084ff; */
    color: #006CFF;
    border-radius: 2px;
    vertical-align: 5px;
    margin-left: 8px;
    transition: all ease 0.3s;
}

.direct-smal-play {
    width: 350px;
    height: 230px;
}

.direct-four-bo {
    border-top: 1px solid #dedede;
    padding-top: 20px;
}

.smal-right {
    margin-right: 26px;
}

.smal-ding {
    position: absolute;
    right: 8px;
    top: 8px;
}

.direct-smal-play-img {
    width: 350px;
    height: 190px;
}

.smal-content {
    width: 100%;
    border: 1px solid #dedede;
    background: #f9f9f9;
    padding: 10px 10px;
    box-sizing: border-box;
    margin-top: -3px;
    height: 40px;
}

.smal-content-p {
    color: #393939;
}

.saml-head {
    vertical-align: -1px;
    margin-right: 3px;
}

.direct-four-cooperation {
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    /* color: #ccc; */
    color: #202124;
    /* padding: ; */
    padding: 0 36px 0 36px;
}

.direct-four-cooperation1 {
    display: inline-block;
    font-size: 18px;
    color: #333;
    padding: 30px 36px 17px 36px;
    border-bottom: 2px solid #01b3e9;
}

.active {
    border-bottom: 2px solid #0084ff;
    /* color: #fff; */
    /* color: #006CFF; */
    font-size: 14px;
    font-weight: bold;
    color: #006CFF;
}

.direct-four-words {
    /* border-top: 1px solid #2f3035; */
    border-top: 1px solid #F5F6F7;
    padding-top: 20px;
}

.direct-four-pgong {
    line-height: 26px;
    /* padding-top: 12px; */
    padding: 12px 20px 0;
    word-break:break-all;
}
/*.direct-four-pgong img{
    width:100%;
}*/
.direct-four-img1 {
    margin-top: 28px;
}

.direct-five {
    /* padding: 30px 0 18px 0; */
    text-align: center;
    color: #cccccc;
}

    .direct-five span {
        vertical-align: 3px;
        margin-left: 8px;
    }


.direct-three-right-gundong::-webkit-scrollbar, .direct-three-right-bottom-shuru::-webkit-scrollbar {
    width: 15px;
}
/* 这是针对缺省样式 (必须的) */
/* Track */
.direct-three-right-gundong::-webkit-scrollbar-track, .direct-three-right-bottom-shuru::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.direct-three-right-gundong::-webkit-scrollbar-track, .direct-three-right-bottom-shuru::-webkit-scrollbar-track {
    background-color: #2d2d2d;
}
/* 滚动条的滑轨背景颜色 */

.direct-three-right-gundong::-webkit-scrollbar-thumb, .direct-three-right-bottom-shuru::-webkit-scrollbar-thumb {
    background: #555555;
    -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,1);
}

　　
/*\IE*/
html, body {
    scrollbar-face-color: #555555; /*滚动条3D表面（ThreedFace）的颜色*/
    scrollbar-highlight-color: #2d2d2d; /*滚动条3D界面的亮边（ThreedHighlight）颜色*/
    scrollbar-shadow-color: #2d2d2d; /*滚动条3D界面的暗边（ThreedShadow）颜色*/
    scrollbar-3dlight-color: #2d2d2d; /*滚动条亮边框颜色*/
    scrollbar-arrow-color: #2d2d2d; /*滚动条方向箭头的颜色 */
    scrollbar-track-color: #2d2d2d; /*滚动条的拖动区域(TrackBar)颜色*/
    scrollbar-darkshadow-color: #2d2d2d; /*滚动条暗边框（ThreedDarkShadow）颜色*/
}

.direct-four-words img {
    display: inline-block;
}

.direct-four-words {
    text-align: left;
}

    .direct-four-words img {
        max-width: 100%;
    }

@media screen and (max-width:1155px) {
    .pd-viewcontent-left {
        width: 700px !important;
    }
    .direct-security {
        position: relative;
        width: 920px !important;
    }

    .category-list .item-content dl dd .viewnum, .category-list .item-content dl dd.desc {
        font-size: 12px;
    }

    .direct-three-right {
        /* width: 460px !important; */
        width: 300px !important;
    }

    #dmswitch span {
        font-size: 12px !important;
    }

    .line-vote-title {
        font-size: 14px !important;
    }

    #top-list .tab-btn.d-flex {
        padding: 10px;
    }

    .total-list, .day-list {
        padding: 0 10px;
    }

        .day-list::-webkit-scrollbar {
            width: 0 !important;
            display: none !important;
        }

    .man-item {
        margin: 5px 0;
    }

    i.win-three {
        margin-right: 10px;
    }

    .rpna-ul, .content-redpacket .white-top {
        width: 15rem !important;
        padding: 0.5rem !important;
        min-width: 14rem !important;
        line-height: 01rem !important;
    }

    .test-paper {
        width: 15rem !important;
    }

    .test-paper-one .paper-one-titleP1 {
        font-size: 12px !important;
    }

    .test-paper-one .paper-one-img {
        width: 30px !important;
        margin-right: 10px;
    }
}

@media screen and (min-width:1156px) and (max-width:1335px) {
    .pd-viewcontent-left {
        width: 780px !important;
    }

    .direct-security {
        position: relative;
        width: 1000px !important;
    }

    .category-list .item-content dl dd .viewnum, .category-list .item-content dl dd.desc {
        font-size: 12px;
    }

    .direct-three-right {
        /* width: 460px !important; */
        width: 320px !important;
    }

    #dmswitch span {
        font-size: 12px !important;
    }

    .line-vote-title {
        font-size: 14px !important;
    }

    #top-list .tab-btn.d-flex {
        padding: 10px;
    }

    .total-list, .day-list {
        padding: 0 10px;
    }

        .day-list::-webkit-scrollbar {
            width: 0 !important;
            display: none !important;
        }

    .man-item {
        margin: 5px 0;
    }

    i.win-three {
        margin-right: 10px;
    }

    .rpna-ul, .content-redpacket .white-top {
        width: 15rem !important;
        padding: 0.5rem !important;
        min-width: 14rem !important;
        line-height: 01rem !important;
    }

    .test-paper {
        width: 15rem !important;
    }

    .test-paper-one .paper-one-titleP1 {
        font-size: 12px !important;
    }

    .test-paper-one .paper-one-img {
        width: 30px !important;
        margin-right: 10px;
    }
}

@media screen and (min-width:1336px) and (max-width:1550px) {
    .pd-viewcontent-left {
        width: 980px !important;
    }
    .direct-security {
        position: relative;
        width: 1180px;
        /* width: 1199px; */
    }

    .category-list .item-content dl dd .viewnum, .category-list .item-content dl dd.desc {
        font-size: 12px;
    }
}

@media screen and (min-width:1551px) and (max-width:1765px) {
    .direct-security {
        position: relative;
        width: 1400px;
    }
}

@media screen and (min-width:1766px) {
    .direct-security {
        position: relative;
        /* width: 1700px; */
        width: 1600px;
    }
}


[v-cloak]{
    display: none;
}